/*! Build time: 5/14/2025, 2:47:23 PM
Package: @bilibili-activity/h5-video-player
Version: 0.2.0
Env: production
 */
.root[data-v-fa2123c0] {
  position: relative;
  width: 100%;
  height: 100%;
}
.root *[data-v-fa2123c0] {
  box-sizing: border-box;
}
.root .activity-h5-player[data-v-fa2123c0] {
  width: 100%;
  height: 100%;
  position: relative;
}
.root .activity-h5-player iframe[data-v-fa2123c0] {
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
.root .activity-h5-player-jump[data-v-fa2123c0] {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}